<?php
session_start('yKM3T2qHx9U6AZg3mP55pHxG5ew73XOr');

if(!isset($_SESSION['username']) || empty($_SESSION['username']) || !isset($_SESSION['password']) || empty($_SESSION['password']) ) {
         header('Location: ml_logoutml.php');
}

function clean($input) {
   $input = htmlspecialchars($input, ENT_IGNORE, 'utf-8');
   $input = strip_tags($input);
   $input = stripslashes($input);
   return $input;
}

function sequence($data) {
	if(strlen($data) == 1) { $data = '00'.$data; }
	if(strlen($data) == 2) { $data = '0'.$data; }
	if(strlen($data) == 3) { $data = $data; }
	return $data;
}

?>